/* This is a Comment, as denoted by the starting and ending codes */


/*********************************************
General classes for the whole site 
*********************************************/

/************* 
PageTitle is for each page (Latest Articles, Post Comment etc) 
*************/
.PageTitle {
	font-size:		18px;
	font-weight: 		bold;
	color:			#000;
}

/*************
GenData is for variable info presented to the user thorughout
(Mail experation days, Ping List owners, Bozo counts, etc)
*************/
.GenData  {
	font-weight: 		bold;
	color:			#00c
}

/*************
NormalText is what stardard text should be.
*************/
.NormalText  {
	font-size:		17px;
	color:			#000
}

/*************
ErrorMsg is for error messages printed throughout
*************/
.ErrorMsg  {
	font-size:		14px;
	font-weight: 		bold;
	color:			#c00
}

/*************
NonSelectLink is for ghosted links that are not currently active
*************/
.NonSelectLink  {
	color:			#808080;
}

/*************
PagingNav is for the paging navigation links found at the bottom of 
the Latest Comments and Latest Articles Page
*************/
.PagingNav  {
	font-size:		14px;
}

/*************
PagingNavEmphasis is for the current page number being viewed among the 
Paging Navigation Links.
*************/
.PagingNavEmphasis  {
	font-size:		16px;
	font-weight: 		bold;
}

/*************
FootNote is for hints that supplement various instructions
*************/
.FootNote  {
	font-size:		12px;
	font-style: 		italic;
	color:			#000
}

/*************
UserStatus is for the single line "Sign in" or "Check Pings" tag 
that appears throughout the site as dictated by template files
*************/
.UserStatus  {
	font-size:		15px;
	color:			#000;
}

/*************
CatTitle: The Category Title for Latest Articles and Headlines
*************/
.CatTitle {
	font-size:		17px;
	color:			#000;
	font-weight: 		bold;
}

/*************
FormLabel:  The general look of all form labels
*************/
.FormLabel {
	font-size:		17px;
	color:			#000;
}

/*************
General input form fields
*************/
input
{
	background-color: 	#fff;
	color: 			#333333;
	font-size: 		10pt;
 }

/*************
General Submit Button fields
*************/
.SubmitButton {
	background-color: 	#eee;
	font-size:		10pt;
	border-top-color: 	#555555;
	border-left-color: 	#555555;
}

/*************
General Submit Button fields (active)
*************/
.SubmitButton:active {
	background-color: 	#eee;
	font-size:		10pt;
	border-top-color: 	#555555;
	border-left-color: 	#555555;
}

/*************
General textarea form fields
*************/
textarea { 
	background-color: 	#fff;
	color: 			#000;
}

/*************
General drop down menu form fields
*************/
select { 
	background-color: 	#fff;
	color: 			#000;
}

/*********************** 
Script specific functions 
***********************/

/*********************************************
Prefix Tags keyed to Pinguinite software scripts 
Key:
  HL: headlines
  LA: latestarticles
  LC: latestcomments
  ML: maillist
  MR: mailread
  PA: postarticle
  PC: postcomment
  RA: readart
  SU: setup (all)
  TB: titlebox
*********************************************/

/**********************************
***********************************
HL: HeadLines page
***********************************
**********************************/

/*************
HeadLines
*************/
.HL_Cat {
	font-size:		16px;
	color:			#000;
	font-weight: 		bold;
}

/*************
Title: The article Headlines
*************/
.HL_Title {
	font-size:		15px;
	color:			#000;
	font-weight: 		bold;
}

/****************************************
*****************************************
LA: LatestArticles
*****************************************
****************************************/

/*************
Label: The labels of article data on the Latest Article Page
*************/
.LA_Label {
	font-size:		13px;
	color:			#000;
	font-weight: 		italic;
}

/*************
Label_tws: the "Title Word Search" string on the Latest Article Page
*************/
.LA_Label_tws {
	font-size:		14px;
	color:			#000;
	font-style: 		italic;
}

/*************
Data: The article data on the Latest Article Page
*************/
.LA_Data {
	font-size:		12px;
	color:			#000;
	font-weight: 		bold;
}

/*************
ArtSummary: for the beginning article body on the Latest Article page
*************/
.LA_ArtSummary {
	font-size:		16px;
	color:			#000;
}

/*************
Title: Don't believe this is ever used outside of hyperlinks
which take precedence
*************/
.LA_Title {
	font-size:		17px;
	color:			#00a;
	font-weight: 		bold;
}

/*************
Title_ft: for the "Full Thread" tag on the Latest Article Page
*************/
.LA_Title_ft {
	font-size:		12px;
	color:			#000;
	text-decoration:	bold; 
}

/*************
Cat: The Category Heading 
*************/
.LA_Cat {
	font-size:		16px;
	color:			#000;
}

/****************************************
*****************************************
LC: LatestComments:
*****************************************
****************************************/

/*************
Label:  For form labels on the Latest Comments page
*************/
.LC_Label {
	font-size:		14px;
	color:			#000;
}

/*************
SubTitle: For the "Screen Name" and ping list search labels 
*************/
.LC_SubTitle {
	font-size:		14px;
	color:			#000;
	font-weight: 		bold;
	font-style: 		italic;
}

/*************
ComNum: For the Comment Number
*************/
.LC_ComNum {
	font-size:		14px;
	color:			#000;
}

/*************
Title: the hyperlinked article title. 
*************/
.LC_Title  a:link {
	font-size:		17px;
	font-weight: 		bold;
	color:			#00f;
}

/*************
Title: the hyperlinked article title, when the mouse is over the link
*************/
.LC_Title  a:hover {
	font-size:		17px;
	font-weight: 		bold;
	color:			#c00;
}

/*************
Title: the hyperlinked article title, after being visited
*************/
.LC_Title  a:visited {
	font-size:		17px;
	font-weight: 		bold;
	color:			#303;
}

/*****************************************
******************************************
ML: MailList
******************************************
*****************************************/

/*************
MailListHeader:  Header fields for mail listings
*************/
.ML_MailListHeader  {
	font-size:		16px;
	color:			#000;
}

/*************
MailList:  Mail data itself (dates, recipients, subject)
*************/
.ML_MailList {
	font-size:		16px;
	color:			#000;
}

/*************
MailList a link codes for MailList
*************/
.ML_MailList  a:link {
	font-size:		16px;
	color:			#000;
	text-decoration:	bold; 
}

/*************
MailList a hover codes for MailList
*************/
.ML_MailList  a:hover {
	font-size:		16px;
	color:			#c00;
}

/*************
MailList a visited codes for MailList
*************/
.ML_MailList  a:visited {
	font-size:		16px;
	color:			#000;
}

/****************************************
*****************************************
MR:  MailRead
*****************************************
****************************************/

/*************
Label:  For form labels on the MailRead Page
*************/
.MR_Label  {
	font-size:		17px;
	color:			#000;
}

/*************
Data:  For form Data on the MailRead Page
*************/
.MR_Data {
	font-size:		17px;
	color:			#000;
	font-weight: 		bold;
}

/*****************************************
******************************************
PA: Post Article
******************************************
*****************************************/

/*************
Title: Article Title
*************/
.PA_Title {
	font-size:		19px;
	color:			#000;
	font-weight: 		bold;
}

/*************
Label:  The labels of Article data
*************/
.PA_Label {
	font-size:		15px;
	color:			#000;
}

/*************
Data:  Article data for the Post Article page
*************/
.PA_Data {
	font-size:		15px;
	color:			#000;
	font-weight: 		bold;
}

/*************
Article: The Article itself
*************/
.PA_Article {
	font-size:		17px;
	color:			#000;
}

/*************************************
**************************************
PC: Post Comment
**************************************
*************************************/

/*************
Title: The Article Titles on the post comment page 
*************/
.PC_Title {
        font-size:              19px;
        color:                  #000;
        font-weight:            bold;
}

/*************
Label:  The labels of comment data
*************/
.PC_Label {
	font-size:		15px;
	color:			#000;
}

/*************
Article: Article Titles
*************/
.PC_Article {
	font-size:		17px;
	color:			#000;
}

/*************
Data:  Comment data for the Post Comment page
*************/
.PC_Data {
	font-size:		15px;
	color:			#000;
	font-weight: 		bold;
}

/*****************************************
******************************************
RA: ReadArticle
******************************************
*****************************************/

/*************
Label:  The labels of Article data
*************/
.RA_Label {
	font-size:		15px;
	color:			#000;
}


/*************
Data:  Article data for the Read Article page
*************/
.RA_Data {
	font-size:		15px;
	color:			#000;
	font-weight: 		bold;
}

/*************
Article: The Articles themselves
*************/
.RA_Article {
	font-size:		17px;
	color:			#000;
}

/*************
ArtReplyLinks:  The trailing links for the article & Comments
*************/
.RA_ReplyLinks {
	font-size:		14px;
	text-decoration:	none;
}

/*************
ThreadNavLinks:  Links for navigating threads
*************/
.RA_ThreadNavLinks {
	font-size:		16px;
	text-decoration:	none;
	font-style:		italic;
}

/*************
CommentHeader:  The header of each comment 
*************/
.RA_CommentHeader {
	font-size:		17px;
}

/*************
CommentFooter:  The footer of each comment 
*************/
.RA_CommentFooter {
	font-size:		17px;
}

/*************
Title:  Article Titles
*************/
.RA_Title {
	font-size:		19px;
	color:			#000;
	font-weight: 		bold;
}

/*************
Comment: The comments themselves
*************/
.RA_Comment {
	font-size:		15px;
	color:			#000;
}

/*************
Comment: The comments themselves
*************/
.RA_seeother {
	font-size:		15px;
	color:			#000;
	font-style: 		italic;
}

/*******************************
********************************
SU: Setup
********************************
*******************************/

.SU_SetupSubTitle {
	font-size:		17px;
	font-weight: 		bold;
}

/*******************************
********************************
CT: CategoryBox
********************************
*******************************/

/*************
CatTitle:  Category Title
*************/
.CT_CatTitle {
	font-size:		13px;
	font-weight:		bold;
	color:			#00a;
}

/*******************************
********************************
TB: TitleBox
********************************
*******************************/

/*************
ArtTitle:  Article Title
*************/
.TB_ArtTitle a:link {
	font-size:		13px;
	font-weight:		bold;
	color:			#00a;
}

/*************
ArtTitle:  Article Title
*************/
.TB_ArtTitle a:visited {
	font-size:		13px;
	font-weight:		bold;
	color:			#444;
}

/*************
ArtTitle:  Article Title
*************/
.TB_ArtTitle a:hover {
	font-size:		13px;
	font-weight:		bold;
	color:			#f00;
}

p {font-family: tahoma}
table {font-family: tahoma; text-decoration: none}
td {font-family: tahoma; text-decoration: none}
body {font-family: tahoma; text-decoration: none}
a {font-family: tahoma; text-decoration: none}

.NavBar {
	font-size:		12px;
	font-weight:		bold;
	color:			#008;
}


